<!--
<div class="container-fluid">
  <div class="row">
    <div class="col" *ngFor="let book of books">
      <app-book [book]="book" (changeAvailability)="onChangeAvailability($event)" (click)="navigateToBook(book)"></app-book>
    </div>
  </div>
</div>
-->
<table>
<thead>
<th>{{'isbn' | uppercase}}</th>
<th>{{'author' | uppercase}}</th>
<th>{{'title' | uppercase}}</th>
<th>{{'year' | uppercase}}</th>
<th>{{'genre' | uppercase}}</th>
<th>{{'available' | uppercase}}</th>
</thead>
  <tbody>
  <tr *ngFor="let el of books">
    <td>{{el.isbn}}</td>
    <td>{{el.author}}</td>
    <td>{{el.title}}</td>
    <td>{{el.year}}</td>
    <td>{{el.genre}}</td>
    <td>{{el.available}}</td>
    <td><button class="btn btn-primary"(click)="navigateToBook(el)">View</button> </td>

  </tr>
  </tbody>
</table>
